@charset "utf-8";
/* SIR 지운아빠 */


/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-family:'Malgun gothic', dotum;background:#f1f1f1;}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
} 

#center { position:absolute; top:50%; left:50%; width:300px; height:160px;background-color:none; margin-top:-80px; margin-left:-150px;border:0px solid #F56825;}

#BestChrome {position:absolute;font-size:11px;width:100%;font-family: sans-serif;top:-60px;left:0px;text-align:center;color:#B9B9B9;text-transform:uppercase}
#BestChrome span{margin:0px auto;}

/*  온 오프 기능 시작*/
#EmailRemember {position:absolute; top:3px; right:10px;z-index:9999;}

#EmailRemember input[type="checkbox"] {
  display: none;
}

#EmailRemember .label__on-off {
    overflow: hidden;
	z-index:9999;
    position: relative;
    display: inline-block;
    width: 23px;
    height: 10px;
    -webkit-border-radius: 13px;
    -moz-border-radius: 13px;
    border-radius: 13px;
    background-color: #CCCCCC;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

#EmailRemember .label__on-off > * {
    vertical-align: sub;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    font-size: 14px;
}

#EmailRemember .label__on-off .marble {
    position: absolute;
    top: 1px;
    left: 1px;
    display: block;
    width: 8px;
    height: 8px;
    background-color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .3);
    box-shadow: 0 0 10px rgba(0, 0, 0, .3);
}


#EmailRemember .input__on-off:checked + .label__on-off {
    background-color: #F55C5C;
}

#EmailRemember .input__on-off:checked + .label__on-off .on {
    display: inline-block;
}

#EmailRemember .input__on-off:checked + .label__on-off .off {
    display: none;
}

#EmailRemember .input__on-off:checked + .label__on-off .marble {
    left: 14px;
}

/*  온 오프 기능 끝*/






#PasswordFind {text-align:right;padding:4px 0px 10px 0px;}
#PasswordFind span {color:#979797;font-size:12px;font-family:'Malgun gothic', dotum;cursor:pointer;padding:4px 8px;}
#PasswordFind span:hover {text-decoration:none;color:#575757;border-radius:1px;}

#SubmitButton {
	width:100px;
	text-align:center;
	margin:0px auto;
}
#SubmitButton button {
outline:none;
}
#SubmitButton button {
    cursor: pointer;
	background:transparent;border:0px;padding:0px;margin:0px;
	width:40px;height:40px;color:#939393;border-radius:40px;
}
#SubmitButton button:hover {
	background-color:#939393;
	color:#FFFFFF;
}
#SubmitButton button i {
	font-size:26px;
}




/* 밑줄 생기는 거 시작*/
#center label {
	display: block;
	position: relative;
	margin: 0px 0px;
}

#center .Info_Input {
	width: 100%;
	padding: 6px;
	background: transparent;
	border: none;
	outline: none;
	color:#F55C5C;
	letter-spacing: 1px;
	font-size:14px;
}

#center .line-box {
	position: relative;
	width: 100%;
	height: 1px;
	margin-top:4px;
	background: #DCDCDC;
}

#center .line {
	position: absolute;
	width: 0%;
	height: 1px;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	background: #F55C5C;
	transition: ease .6s;
}

#center .Info_Input:focus + .line-box .line {
	width: 100%;
}

#center .label-txt {
	position: absolute;
	top: -8px;
	padding: 0px 10px;
	font-family:'Malgun gothic', dotum;
	font-size: 13px;
	letter-spacing: 1px;
	color: #808080;
	transition: ease .3s;
}

#center .label-active {
	top: -30px;
}
/* 밑줄 생기는 거 끝*/





/*///////////////////// ToolTip Start ////////////////////////////////////*/
/*
	css-only-tooltip version 1.0.0
	ⓒ 2015 AHN JAE-HA http://github.com/eu81273
	MIT License
*/
/* START TOOLTIP STYLES */
[data-tooltip-text] {
  position: relative; /* opinion 1 */
  z-index:9999;
}

/* Applies to all tooltips */
[data-tooltip-text]::before,
[data-tooltip-text]::after {
  text-transform: none; /* opinion 2 */
  font-size: 12px; /* opinion 3 */
  line-height: 1;
  user-select: none;
  pointer-events: none;
  position: absolute;
  display: none;
  opacity: 0;
}
[data-tooltip-text]::before {
  content: '';
  border: 5px solid transparent; /* opinion 4 */
  z-index: 1001; /* absurdity 1 */
}
[data-tooltip-text]::after {
  content: attr(data-tooltip-text); /* magic! */
  
  /* most of the rest of this is opinion */
  font-family: Helvetica, sans-serif;
  text-align: center;
  
  /* 
    Let the content set the size of the tooltips 
    but this will also keep them from being obnoxious
    */
  min-width: 3em;
  max-width: 21em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 1ch 1.5ch;
  border-radius: .3ch;
  z-index: 1000; /* absurdity 2 */
}

[data-tooltip-text][data-style^="black"]::after {
  background: #1D1D1D;
  color: #FFF;
  box-shadow:0px 0px 3px #000;
}
[data-tooltip-text][data-style^="white"]::after {
  background: #FFF;
  color: #1D1D1D;
  box-shadow:0px 0px 6px #FFF;
}


/* Make the tooltips respond to hover */
[data-tooltip-text]:hover::before,
[data-tooltip-text]:hover::after {
  display: block;
}

/* don't show empty tooltips */
[data-tooltip-text='']::before,
[data-tooltip-text='']::after {
  display: none !important;
}

/* FLOW: UP */
[data-tooltip-text]:not([flow])::before,
[data-tooltip-text][flow^="up"]::before {
  bottom: 100%;
  border-bottom-width: 0;
  border-top-color: #333;
}
[data-tooltip-text]:not([flow])::after,
[data-tooltip-text][flow^="up"]::after {
  bottom: calc(100% + 5px);
}
[data-tooltip-text]:not([flow])::before,
[data-tooltip-text]:not([flow])::after,
[data-tooltip-text][flow^="up"]::before,
[data-tooltip-text][flow^="up"]::after {
  left: 50%;
  transform: translate(-50%, -.5em);
}

/* FLOW: DOWN */
[data-tooltip-text][flow^="down"]::before {
  top: 100%;
  border-top-width: 0;
  border-bottom-color: #333;
}
[data-tooltip-text][flow^="down"]::after {
  top: calc(100% + 5px);
}
[data-tooltip-text][flow^="down"]::before,
[data-tooltip-text][flow^="down"]::after {
  left: 50%;
  transform: translate(-50%, .5em);
}

/* FLOW: LEFT */
[data-tooltip-text][flow^="left"]::before {
  top: 50%;
  border-right-width: 0;
  border-left-color: #333;
  left: calc(0em - 5px);
  transform: translate(-.5em, -50%);
}
[data-tooltip-text][flow^="left"]::after {
  top: 50%;
  right: calc(100% + 5px);
  transform: translate(-.5em, -50%);
}

/* FLOW: RIGHT */
[data-tooltip-text][flow^="right"]::before {
  top: 50%;
  border-left-width: 0;
  border-right-color: #333;
  right: calc(0em - 5px);
  transform: translate(.5em, -50%);
}
[data-tooltip-text][flow^="right"]::after {
  top: 50%;
  left: calc(100% + 5px);
  transform: translate(.5em, -50%);
}

/* KEYFRAMES */
@keyframes tooltips-vert {
  to {
    opacity: .9;
    transform: translate(-50%, 0);
  }
}

@keyframes tooltips-horz {
  to {
    opacity: .9;
    transform: translate(0, -50%);
  }
}

/* FX All The Things */ 
[data-tooltip-text]:not([flow]):hover::before,
[data-tooltip-text]:not([flow]):hover::after,
[data-tooltip-text][flow^="up"]:hover::before,
[data-tooltip-text][flow^="up"]:hover::after,
[data-tooltip-text][flow^="down"]:hover::before,
[data-tooltip-text][flow^="down"]:hover::after {
  animation: tooltips-vert 300ms ease-out forwards;
}

[data-tooltip-text][flow^="left"]:hover::before,
[data-tooltip-text][flow^="left"]:hover::after,
[data-tooltip-text][flow^="right"]:hover::before,
[data-tooltip-text][flow^="right"]:hover::after {
  animation: tooltips-horz 300ms ease-out forwards;
}




[data-tooltip-text][data-style^="black"]::before {
  border-bottom-color: #1D1D1D;
}
[data-tooltip-text][data-style^="white"]::before {
  border-bottom-color: #FFF;
}




/*///////////////////// ToolTip End ////////////////////////////////////*/
